LOWDOWN_NROFF_FREE(3)

NAME
lowdown_nroff_free - free a Markdown roff renderer instance

LIBRARY
liblowdown

SYNOPSIS
#include <sys/queue.h>
#include <stdio.h>
#include <lowdown.h>
void
lowdown_nroff_free(void *arg);

DESCRIPTION
The lowdown_nroff_free function frees a Markdown roff renderer created with lowdown_nroff_new(3). If arg is NULL, the function does nothing.

SEE ALSO
lowdown(3)